<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_400-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Vegagerðin</w>
  <w>hefur</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>láta</w>
  <w>reyna</w>
  <w>til</w>
  <w>þrautar</w>
  <w>að</w>
  <w>koma</w>
  <w>vegi</w>
  <w>um</w>
  <w>Teigsskóg</w>
  <w>í</w>
  <w>gegnum</w>
  <w>skipulagsferli</w>
  <c>.</c>
</s>
<s n="2">
  <w>Áætlun</w>
  <w>um</w>
  <w>nýtt</w>
  <w>umhverfismat</w>
  <w>var</w>
  <w>lögð</w>
  <w>inn</w>
  <w>til</w>
  <w>Skipulagsstofnunar</w>
  <w>um</w>
  <w>helgina</w>
  <c>.</c>
</s>
<s n="3">
  <w>Það</w>
  <w>var</w>
  <w>raunar</w>
  <w>eitt</w>
  <w>fyrsta</w>
  <w>verk</w>
  <w>Hönnu</w>
  <w>Birnu</w>
  <w>Kristjándóttur</w>
  <w>sem</w>
  <w>ráðherra</w>
  <w>vegamála</w>
  <w>í</w>
  <w>fyrravor</w>
  <w>að</w>
  <w>skoða</w>
  <w>Teigsskóg</w>
  <w>og</w>
  <w>biðja</w>
  <w>um</w>
  <w>nýtt</w>
  <w>umhverfismat</w>
  <w>fyrir</w>
  <w>veg</w>
  <w>þar</w>
  <w>í</w>
  <w>gegn</w>
  <c>.</c>
</s>
<s n="4">
  <w>Skipulagsstofnun</w>
  <w>gaf</w>
  <w>hins</w>
  <w>vegar</w>
  <w>Vegagerðinni</w>
  <w>það</w>
  <w>óformlega</w>
  <w>svar</w>
  <w>í</w>
  <w>síðasta</w>
  <w>mánuði</w>
  <w>að</w>
  <w>það</w>
  <w>gengi</w>
  <w>ekki</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>búið</w>
  <w>væri</w>
  <w>að</w>
  <w>hafna</w>
  <w>framkvæmdinni</w>
  <c>,</c>
  <w>jafnvel</w>
  <w>þótt</w>
  <w>ný</w>
  <w>tillaga</w>
  <w>væri</w>
  <w>um</w>
  <w>breytta</w>
  <w>veglínu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Vegagerðin</w>
  <w>gefst</w>
  <w>samt</w>
  <w>ekki</w>
  <w>upp</w>
  <c>.</c>
</s>
<s n="6">
  <c>„</c>
  <w>Við</w>
  <w>höfum</w>
  <w>núna</w>
  <w>um</w>
  <w>helgina</w>
  <w>skilað</w>
  <w>inn</w>
  <w>tillögu</w>
  <w>að</w>
  <w>matsáætlun</w>
  <w>þar</w>
  <w>sem</w>
  <w>þessi</w>
  <w>lína</w>
  <w>er</w>
  <c>,</c>
  <w>með</w>
  <w>ýmsum</w>
  <w>fleirum</w>
  <c>,</c>
  <revision id="1">
    <original></original>
    <corrected><w>við</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>viljum</w>
  <w>fá</w>
  <w>formlega</w>
  <w>afstöðu</w>
  <w>stofnunarinnar</w>
  <c>,</c>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>hingað</w>
  <w>til</w>
  <w>hefur</w>
  <w>þetta</w>
  <w>verið</w>
  <w>svona</w>
  <w>óformlegt</w>
  <w>samband</w>
  <w>okkar</w>
  <w>á</w>
  <w>milli</w>
  <w>varðandi</w>
  <w>þessa</w>
  <w>nýju</w>
  <w>línu</w>
  <c>,</c>
  <c>”</c>
  <w>sagði</w>
  <w>Hreinn</w>
  <w>Haraldsson</w>
  <w>vegamálastjóri</w>
  <w>í</w>
  <w>viðtali</w>
  <w>í</w>
  <w>fréttum</w>
  <w>Stöðvar</w>
  <w>2</w>
  <c>.</c>
</s>
<s n="7">
  <w>Formleg</w>
  <w>niðurstaða</w>
  <w>er</w>
  <w>kæranleg</w>
  <w>til</w>
  <w>æðra</w>
  <w>stjórnvalds</w>
  <w>og</w>
  <w>því</w>
  <w>virðist</w>
  <w>sem</w>
  <w>Vegagerðin</w>
  <w>sé</w>
  <w>tilbúin</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>hart</w>
  <w>gegn</w>
  <w>afstöðu</w>
  <w>Skipulagsstofnunar</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Ég</w>
  <w>veit</w>
  <w>ekki</w>
  <w>hvort</w>
  <w>við</w>
  <w>segjum</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>hart</w>
  <c>.</c>
</s>
<s n="9">
  <w>En</w>
  <w>við</w>
  <w>ætlum</w>
  <w>að</w>
  <w>reyna</w>
  <w>allt</w>
  <w>sem</w>
  <w>við</w>
  <w>getum</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>að</w>
  <w>fá</w>
  <w>þessa</w>
  <w>línu</w>
  <w>inn</w>
  <w>í</w>
  <w>matsferlið</w>
  <c>.</c>
</s>
<s n="10">
  <w>Við</w>
  <w>erum</w>
  <w>ekki</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>að</w>
  <w>fá</w>
  <w>framkvæmdaleyfi</w>
  <w>fyrir</w>
  <w>henni</w>
  <w>núna</w>
  <c>.</c>
</s>
<s n="11">
  <w>Við</w>
  <w>erum</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>að</w>
  <w>fá</w>
  <w>að</w>
  <w>skoða</w>
  <w>hana</w>
  <w>í</w>
  <w>umhverfismatsferli</w>
  <c>,</c>
  <w>ásamt</w>
  <w>ýmsum</w>
  <w>fleiri</w>
  <w>línum</w>
  <c>,</c>
  <c>”</c>
  <w>segir</w>
  <w>vegamálastjóri</w>
  <c>.</c>
</s>
<s n="12">
  <w>Við</w>
  <w>blasir</w>
  <w>að</w>
  <w>Skipulagsstofnun</w>
  <w>muni</w>
  <w>aftur</w>
  <w>segja</w>
  <w>nei</w>
  <c>.</c>
</s>
<s n="13">
  <w>En</w>
  <w>er</w>
  <w>þá</w>
  <w>ætlan</w>
  <w>Vegagerðar</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>fá</w>
  <w>slíkri</w>
  <w>neitun</w>
  <w>hnekkt</w>
  <w>með</w>
  <w>kæru</w>
  <c>?</c>
</s>
<s n="14">
  <c>„</c>
  <w>Það</w>
  <w>hefur</w>
  <w>nú</w>
  <w>ekki</w>
  <w>verið</w>
  <w>tekin</w>
  <w>ákvörðun</w>
  <w>um</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="15">
  <w>En</w>
  <w>það</w>
  <w>er</w>
  <w>ekkert</w>
  <w>ólíklegt</w>
  <w>að</w>
  <w>við</w>
  <w>reynum</w>
  <w>að</w>
  <w>fara</w>
  <w>þá</w>
  <w>leið</w>
  <w>til</w>
  <w>enda</w>
  <w>því</w>
  <w>það</w>
  <w>eru</w>
  <w>ákveðnir</w>
  <w>úrskurðaraðilar</w>
  <w>þar</w>
  <w>sem</w>
  <w>geta</w>
  <w>tekið</w>
  <w>við</w>
  <w>slíkri</w>
  <w>niðurstöðu</w>
  <c>.</c>
  <c>”</c>
</s>
<s n="16">
  <c>-En</c>
  <revision id="2">
    <original><w>hversvegna</w></original>
    <corrected><w>hvers</w><w>vegna</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>leggur</w>
  <w>Vegagerðin</w>
  <w>þessa</w>
  <w>ofuráherslu</w>
  <w>á</w>
  <w>leiðina</w>
  <w>um</w>
  <w>Teigsskóg</w>
  <c>?</c>
</s>
<s n="17">
  <c>„</c>
  <w>Af</w>
  <w>því</w>
  <w>að</w>
  <w>þetta</w>
  <w>er</w>
  <w>að</w>
  <w>okkar</w>
  <w>mati</w>
  <w>langbesta</w>
  <w>vegtengingin</w>
  <c>.</c>
</s>
<s n="18">
  <w>Þetta</w>
  <w>er</w>
  <w>öruggasti</w>
  <w>vegurinn</w>
  <w>og</w>
  <w>við</w>
  <w>teljum</w>
  <w>að</w>
  <w>umhverfisáhrifin</w>
  <w>séu</w>
  <c>,</c>
  <w>með</w>
  <w>okkar</w>
  <w>nýju</w>
  <w>útfærslum</w>
  <c>,</c>
  <w>ekki</w>
  <w>það</w>
  <w>mikil</w>
  <w>að</w>
  <w>það</w>
  <w>ætti</w>
  <w>ekki</w>
  <w>að</w>
  <w>vera</w>
  <w>hægt</w>
  <w>að</w>
  <w>samþykkja</w>
  <w>hana</w>
  <c>.</c>
</s>
<s n="19">
  <w>En</w>
  <w>auðvitað</w>
  <w>getum</w>
  <w>við</w>
  <w>ekki</w>
  <w>litið</w>
  <revision id="2a">
    <original><w>framhjá</w></original>
    <corrected><w>fram</w><w>hjá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <w>að</w>
  <w>þetta</w>
  <w>er</w>
  <w>líka</w>
  <w>kostnaðarspursmál</w>
  <c>.</c>
</s>
<s n="20">
  <w>Þessi</w>
  <w>lína</w>
  <w>er</w>
  <w>þremur</w>
  <w>milljörðum</w>
  <w>ódýrari</w>
  <w>heldur</w>
  <w>en</w>
  <w>næsti</w>
  <w>kostur</w>
  <w>sem</w>
  <w>kæmi</w>
  <w>þá</w>
  <w>upp</w>
  <w>á</w>
  <w>borðið</w>
  <c>.</c>
</s>
<s n="21">
  <revision id="3">
    <original><w>Og</w><w>við</w></original>
    <corrected><w>Við</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>teljum</w>
  <w>einfaldlega</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>ábyrgðarhluti</w>
  <w>að</w>
  <w>reyna</w>
  <w>ekki</w>
  <w>til</w>
  <w>þrautar</w>
  <w>að</w>
  <w>koma</w>
  <w>því</w>
  <w>í</w>
  <w>gegn</w>
  <w>því</w>
  <w>það</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>gera</w>
  <w>gífurlega</w>
  <w>mikið</w>
  <w>í</w>
  <w>samgöngumálum</w>
  <w>þarna</w>
  <w>og</w>
  <revision id="4">
    <original><w>annarsstaðar</w></original>
    <corrected><w>annars</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>þrjá</w>
  <w>milljarða</w>
  <c>,</c>
  <c>”</c>
  <w>segir</w>
  <w>Hreinn</w>
  <w>Haraldsson</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
